<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JRvaldezcoII</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="indexcapstone1.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Trirong">
</head>
<body>
<!-- Navbar Section Start -->
		<nav class="navbar navbar-expand-lg navbar-dark" id="#jr">
	  		<a class="navbar-brand" href="#jr">jrValdezco II</a>
	  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    			<span class="navbar-toggler-icon"></span>
	 			 </button>
	  	<div class="collapse navbar-collapse" id="navbarNav" id="#jr">
	    	<ul class="navbar-nav ml-auto">
	      		<li class="nav-item active">
	        		<a class="nav-link" href="#jr">Home<span class="sr-only">(current)</span></a>
	      		</li>
	      		<li class="nav-item">
	        		<a class="nav-link" href="#projects">Projects</a>
	      		</li>
	     		<li class="nav-item">
	        		<a class="nav-link" href="#tools">Tools</a>
	      		</li>
	      		<li class="nav-item">
	        		<a class="nav-link" href="#contacts">Contact</a>
	      		</li>
	    	</ul>
	  	</div>
		</nav>
<!-- Nav End -->

<!-- Profile Start -->
	<!-- 	<div class="container-fluid min-vh-100 p-3 p-md-5 text-center">
			<img class="mt-5 mt-md-0 rounded-circle" src="https://images.pexels.com/photos/2115217/pexels-photo-2115217.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1" class="rounded-circle border border-dark img-fluid" width="270" height="270"> -->
<!-- carousel -->
		
		<div class="row d-none d-md-block mt-md-5">
			<div class="offset-xl-3 col-xl-6">
				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">

  			<ol class="carousel-indicators">
   			 <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
   			 <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
   			 <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
 			 </ol>

  		<div class="carousel-inner">
    			<div class="carousel-item active">
     			 <img src="file:///Users/zyramaelacson/Documents/Batch183/Capstone/images/pexels-lucian-petrean-4073038%20(1).jpg" class="d-block w-100" alt="...">
    			</div>

    			<div class="carousel-item">
     			 <img src="file:///Users/zyramaelacson/Documents/Batch183/Capstone/images/pexels-scott-webb-305829%20(1).jpg" class="d-block w-100" alt="...">
   			 </div>

    			<div class="carousel-item">
     			 <img src="file:///Users/zyramaelacson/Documents/Batch183/Capstone/images/pexels-scott-webb-532574%20(1).jpg" class="d-block w-100" alt="...">
    			</div>
  		</div>

  				<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
    					<span class="carousel-control-prev-icon" aria-hidden="true"></span>
    					<span class="sr-only">Previous</span>
  				</button>
  				<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
   					 <span class="carousel-control-next-icon" aria-hidden="true"></span>
   					 <span class="sr-only">Next</span>
  				</button>
				</div>
			</div>
		</div>
<!-- carousel -->
		<div class="row justify-content-center">
			<div id="name2">Full-Stack Developer</div>
			<div class="row mt-3">
				<div class="offset-md-2 col-md-8">
					<p id="name3">A Graduate with a Bachelor's degree in Information Technology and Business Manangement. I've studied and worked in multiple areas of a software lifecycle, Bootstrap, Node.js, React.js, CSS, Javascript and Biking.
						Mountain Biking in a healthy way, Trust me when I tell you there's no better alternative to lean your mind and focus going downhill at 18 up 20 miles per hour on muddy or loose terrain, you have to focus all your senses on the task at hand same with working on your codes.
					</p>
				</div>
			</div>
		</div>
<!-- Profile End -->

<!-- My Projects Section Start -->

	<div class="card-deck my-5 justify-content-center" id="projects" class="container-fluid">
              <div class="card col-md-3" class="padding-15px" id="name3">
                <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title" id="name3" id="projects">HTML</h5>
                  <p class="card-text text-left">
                      <li>Creating high-quality HTML files based on the latest HTML5 standards.</li>
                     <li> Use app layouts that match designer visions at a range of screen resolutions.</li>
                  </p>
                </div>
              </div>

              <div class="card col-md-3" id="name3">
                <img src="https://logovectorseek.com/wp-content/uploads/2019/10/bootstrap-logo-vector.png" class="card-img-top" alt="...">
                <div class="card-body">
                  <h5 class="card-title" id="name3" id="projects">Bootstrap</h5>
                  <p class="card-text text-left">
                        <li>Develop code for the targeted environment</li>
                        <li>Design and implement front-end business applications </li>
                        <li>Work with software development team</li>
                        <li>Investigate user behavior and interface usage.</li>
                 </p>
                </div>
              </div>

              <div class="card col-md-3">
                <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="...">
                <div class="card-body" id="name3">
                  <h5 class="card-title" id="name3" id="projects">Node.js</h5>
                  <p class="card-text text-left">
                    <li>Analytical problem solver with deep knowledge of Node.js and a passion for improvement and teamwork</li>
                    <li>Creates core computational logic of the website with reusable, clear, and versatile code.</li>
                   </p>  
                </div>
              </div>

        </div>

<!-- Projects Section End -->

<!-- Tools start -->
<div class="row flex-column jumbotron" id="tools" id="name3">
                <h1 class="my-1 text-center" id="tools">Tools</h1>
                <div class="row justify-content-center py-3" id="name3">
                    <div class="col-md-3 col-lg-2 mx-4 my-3">
                        <h3 class="my-3 text-center" id="tools">Front End</h3>
                        <div class="row justify-content-center">
                            <div class="col-6">
                                <img src="images/logo-html5.png" class="img-fluid">
                                <img src="images/logo-css3.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                
                                 <img src="images/logo-javascript.png" class="img-fluid">
                                 <img src="images/bs.png" class="img-fluid">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 col-lg-2 mx-4 my-3">
                        <h3 class="my-3 text-center" id="tools">MERN</h3>
                        <div class="row">
                            <div class="col-6">
                                <img src="images/logo-mongodb.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="images/logo-expressjs.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="images/logo-react.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="images/logo-nodejs.png" class="img-fluid">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 col-lg-2 mx-4 my-3">
                        <h3 class="my-3 text-center" id="tools">Other Tools</h3>
                        <div class="row">

                            <div class="col-6">
                                <img src="images/logo-heroku.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="images/logo-git.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="images/logo-postman.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="images/logo-sublime-text-3.png" class="img-fluid">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
<!-- Tools end -->

<!-- Contact Page starts -->
	<div align="center" id="name3">
		<div class="row">
                <div class="col-md-6 my-4">
                    <h1 class="text-center my-4" id="contacts">Message Us</h1>
                    <form id="projects" >
                        <div class="form-group">
                            <label id="labels">Full Name</label>
                            <input type="text" class="form-control" required>
                        </div>
                        <div class="form-group" id="labels">
                            <label id="contacts">Email Address</label>
                            <input type="email" class="form-control" required>
                        </div>
                        <div class="form-group" id="labels">
                            <label id="contacts">Message</label>
                            <textarea class="form-control"></textarea>
                        </div>
                        <button type="submit" class="btn btn-dark">Send</button>
                    </form>
                </div>

                <div>
                	<img src="images/mail.png" width="500 padding-15px" class="img-fluid" class="rounded mx-auto d-block">
                </div>
            </div>

            <div class="container-fluid">
            	<h1 class="text-center my-4">Visit Us</h1>
                <div class="map-responsive">
               <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d32552.063982040432!2d123.00521431158934!3d10.660892446229889!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xe423b8ff28cb583a!2sJeeNnah%20Foods!5e1!3m2!1sen!2sph!4v1653320239958!5m2!1sen!2sph" width="800" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
           	 </div>
            </div>
        </div>
<!-- contact ends -->
</div>

 <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

        <!-- footer -->
  <footer class="mt-3 p-1 text-light" id="projects">
                    <h6 class="text-center text-muted" id="name3">JR VALDEZCO II</h6>
                    <p class="text-center mb-1" id="name3">Full Stack Web Developer</p>
                    <p class="text-center" id="name3">© All Rights Reserved 2022</p>

  </footer>
</body>
</html>